﻿.pointer {
    cursor: pointer;
}
.blog {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #e7e7e7;
}
    .blog:last-child {
        border-bottom: none;
        margin-bottom:0;
    }

.blog-image {
    width: 100%;
    height: auto;
    margin: 15px 0 25px;
}

.blog-title {
    margin: 0 0 5px;
}

.blog-date {
    padding-top: 7px;
}

.blog-social {
    padding-top: 4px;
}
    .blog-social a {
        margin-left: 10px;
        font-size: 16px;
        float:none !important;
        vertical-align: middle;
    }

.btn-break {
    white-space: normal !important;
}

.blog-content h2 {
    margin-bottom: 25px;
}

.blog-content h3 {
    margin-bottom: 15px;
}


.parent {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
}

    .parent > div {
        flex: 1;
        background-color:yellow;
}

.circle-bullet {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-align: center;
    display: inline-block;
    border: 1px solid #08D9D6;
    line-height: 28px;
    margin-right: 25px;
    color: #08D9D6;
    font-weight: 500;
}


.flex-table {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
    .flex-table .flex-cell {
        flex-flow: row wrap;
        flex:1;
    }

    .keywords-box > div {
        background-color: #ffffff;
        border: 1px solid #e3e6ea;
        margin: 0 7px;
    }

        .keywords-box > div img {
            width: 100%;
            display: flex;
            padding: 1px;
        }
        .keywords-box > div span {
            display: block;
            padding: 15px;
        }

.list-media.list-media-padding > li > div {
    padding: 10px 0;
}


.ui-slider {
    position: relative;
    text-align: left;
    margin: 10px 25px 0;
    background-color: #E0E0E0 !important;
}

    .ui-slider .ui-slider-handle {
        position: absolute;
        z-index: 2;
        width: 1.2em;
        height: 1.4em;
        cursor: default;
        -ms-touch-action: none;
        touch-action: none;
        background-color: #1ec4b4;
    }

    .ui-slider .ui-slider-range {
        position: absolute;
        z-index: 1;
        font-size: .7em;
        display: block;
        border: 0;
        background-position: 0 0;
    }

    /* support: IE8 - See #6727 */
    .ui-slider.ui-state-disabled .ui-slider-handle,
    .ui-slider.ui-state-disabled .ui-slider-range {
        filter: inherit;
    }

.ui-slider-horizontal {
    height: .8em;
}

    .ui-slider-horizontal .ui-slider-handle {
        top: -.3em;
        margin-left: -.6em;
    }

    .ui-slider-horizontal .ui-slider-range {
        top: 0;
        height: 100%;
    }

    .ui-slider-horizontal .ui-slider-range-min {
        left: 0;
    }

    .ui-slider-horizontal .ui-slider-range-max {
        right: 0;
    }

.ui-slider-vertical {
    width: .8em;
    height: 100px;
}

    .ui-slider-vertical .ui-slider-handle {
        left: -.3em;
        margin-left: 0;
        margin-bottom: -.6em;
    }

    .ui-slider-vertical .ui-slider-range {
        left: 0;
        width: 100%;
    }

    .ui-slider-vertical .ui-slider-range-min {
        bottom: 0;
    }

    .ui-slider-vertical .ui-slider-range-max {
        top: 0;
    }


.slider div:last-child {
    padding-left: 20px;
}

.step {
    text-align: center;
    margin-right: 5px;
    font-size: .95rem;
}
    .step .steps-line {
        height: 8px;
        background-color: #E0E0E0;
        width: 100%;        
    }

        .step .steps-line.steps-line-on {
            background-color: #1ec4b4;
            
        }

    .step .text-small {
        color: #696969;
    }



.btn-circle {
    border-radius: 50%;
    height: 34px;
    width: 34px;
    text-align: center;
    display: inline-block;
    line-height: 30px;
    z-index: 5000 !important;
    font-size: 24px;
}

.btn-circle-grey-outline {
    background-color: #ffffff;
    border: 1px solid #E0E0E0;
}

.btn-circle-grey-outline:hover {
    background-color: #1ec4b4;
}

.btn-circle-grey {
    background-color: #E0E0E0;
    color: #000000;
    border: 1px solid #E0E0E0;
}

.btn-circle-success {
    background-color: #1ec4b4;
    color: #ffffff;
    border: 1px solid #1ec4b4;
}

.section-new {
    padding: 50px 0 15px 0;
}

    .section-new h2 {
        margin-bottom: 25px;
    }

    .speech-bubble {
        position: relative;
        background: #1ec4b4;
        border-radius: .4em;
        padding: 15px 25px;
        color: #ffffff;
        margin-bottom: 10px;
        display: inline-block;
    }

    .speech-bubble:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 20px solid transparent;
        border-top-color: #1ec4b4;
        border-bottom: 0;
        border-right: 0;
        margin-left: -10px;
        margin-bottom: -20px;
    }

.radius-25 {
    border-radius: 25px;
}

.pro-c-s-h div:first-child{
    width: 340px;
    padding-right: 40px;
    text-align:left;
}


blockquote {
    display: block;
    border-width: 1px 0;
    border-style: solid;
    border-color: #eee;
    padding: 50px 10px;
    position: relative;
    line-height: 30px !important;
}

.sls-sf-faq li {
    display: block;
    border-bottom: 1pt solid #e7e7e7;
}

.sls-sf-pricing{
    align-items:center;
    margin-bottom: 25px;
}

    .sls-sf-pricing .sls-sf-pricing-circle {
        flex-basis: 100px;
    }
    .sls-sf-pricing .sls-sf-pricing-circle > div {
        border-radius: 50%;
        width: 92px;
        height: 92px;
        text-align: center;
        display: inline-block;
        border: 2px solid #08D9D6;
        line-height: 86px;
        margin-right: 25px;
        font-weight: 500;
    }


    /*blockquote:before {
        content: '\201C';
        position: absolute;
        top: -14px;
        left: 10px;
        transform: translate(-50%, -50%);
        width: 3rem;
        height: 2rem;
        font: 6em/1.08em 'PT Sans', sans-serif;
        color: #666;
        text-align: center;
    }

    blockquote:after {
        content: '\201D';
        position: absolute;
        bottom: -20px;
        right: -24px;
        transform: translate(-50%, -50%);
        background: #fff;
        width: 3rem;
        height: 2rem;
        font: 6em/1.08em 'PT Sans', sans-serif;
        color: #666;
        text-align: center;
    }*/
    @media screen and (max-width: 480px) {
        .keywords-box {
        display: block;
    }

        .keywords-box > div {
            margin-bottom: 10px;
        }

    .pro-c-s-h {
        display: block !important;
    }
        .pro-c-s-h div:first-child, .pro-c-s-h > div {
            width: 100%;
            text-align:center;
        }
        .pro-c-s-h > div {
            margin-top: 25px;
        }
}